body {
    background: #2f323a !important;
}
#main-content {
    background: #eaeaea !important;
}
.jrfader .jrfader_menu ul {
    margin:0;
    padding:0;
}
.jrfader .jrfader_menu ul li {
    display: inline-block;
    list-style-type:none;
    padding: 10px;
    border-top:1px solid #2f323a;
    border-left:1px solid #2f323a;
    border-right:1px solid #2f323a;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    background: #fff;
}
.jrfader .jrfader_menu:hover {
    cursor: pointer;
}
.jrfader .jrfader_menu ul li.active {
    background: #2f323a;
    color: #fff;
}
.jrfader .jrfader_content {
    border: 1px solid #2f323a;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 15px;
    display: none;
    margin: 0 auto 15px auto;
    background: #f7f7f7;
}
.jrfader .jrfader_content.active {
    display: block;
}
.sysmessages {
    margin: 0 auto;
    text-align: center;
    padding-top:15px;
}
.sysmessages .errMsgs {
    background: #F59393;
    color: #8C0000;
    font-size: 120%;
    padding: 10px 5px;
    border-radius: 5px;
    margin: 0 auto 10px auto;
    max-width: 500px;
}
.sysmessages .succMsgs {
    background: #88F28B;
    color: #006903;
    font-size: 120%;
    padding: 10px 5px;
    border-radius: 5px;
    margin: 0 auto 10px auto;
    max-width: 500px;
}
.fieldgroup {
    padding: 0 0 5px 0;
}
.fieldgroup:after {
    content: "";
    display: table;
    clear: both;
}
.top-menu .lang {
    margin-top: 15px;
}
.site-footer {
    background: #2f323a;
}
.panel-body {
    background: #fff;
    border: 1px solid #2f323a;
    border-radius: 10px;
}
img.img-preview {
    max-height:150px;
    max-width:150px;
}